Bug 438565 - translation error (german)
translation error (german)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 479644
  Show dependency treegraph
 
Reported: 2008-03-21 20:03 EDT by Rudolf Kastl
Modified: 2014-01-21 18:02 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-15 06:08:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2008-03-21 20:03:42 EDT
Description of problem:
 ---> Paket libX11-devel.i386 0:1.1.4-1.fc9 gesetzt zum Sein aktualisiert

that message is completly broken german. seems to be a word by word translation.
syntactically and semantically wrong.

Version-Release number of selected component (if applicable):

yum-3.2.13-1.fc9.noarch


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fabian Affolter 2008-04-11 05:00:07 EDT
Should be fixed in https://bugzilla.redhat.com/show_bug.cgi?id=432379
Comment 2 Fabian Affolter 2008-04-11 05:01:02 EDT
Should be fixed, acc. to https://bugzilla.redhat.com/show_bug.cgi?id=432379

Note You need to log in before you can comment on or make changes to this bug.